## node-es5-shim 4.4.1

=== debian/changelog ===
node-es5-shim (4.4.1-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <julien.puydt@laposte.net>  Sat, 02 Jan 2016 14:20:25 +0100

node-es5-shim (4.2.0-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <julien.puydt@laposte.net>  Thu, 05 Nov 2015 08:12:11 +0100

node-es5-shim (4.1.14-1) unstable; urgency=low

  * Initial release (Closes: #776025)

 -- Julien Puydt <julien.puydt@laposte.net>  Thu, 15 Oct 2015 08:17:41 +0200
