=== debian/control ===
Source: node-es5-shim
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Julien Puydt <julien.puydt@laposte.net>
Build-Depends: debhelper (>= 9), nodejs, uglifyjs
Standards-Version: 3.9.6
Homepage: http://github.com/es-shims/es5-shim/
Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-es5-shim.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-es5-shim.git

Package: node-es5-shim
Architecture: all
Depends: nodejs, ${misc:Depends}
Description: ECMAScript 5 compat. shims for old JavaScript engines (Node.js)
 The es5-shim library monkey-patches a JavaScript context to contain
 all ECMAScript 5 methods that can be faithfully emulated with a
 legacy JavaScript engine.
 .
 The es5-sham part tries to complete the picture as best as possible, but
 for those methods the result is not as close and mostly intends to avoid
 runtime errors : in many cases it might just silently fail.
 .
 Node.js is an event-based server-side JavaScript engine.

Package: libjs-es5-shim
Architecture: all
Depends: ${misc:Depends}
Description: ECMAScript 5 compat. shims for old JavaScript engines (library)
 The es5-shim library monkey-patches a JavaScript context to contain
 all ECMAScript 5 methods that can be faithfully emulated with a
 legacy JavaScript engine.
 .
 The es5-sham part tries to complete the picture as best as possible, but
 for those methods the result is not as close and mostly intends to avoid
 runtime errors : in many cases it might just silently fail.
