=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build:
	uglifyjs es5-sham.js > es5-sham.min.js
	uglifyjs es5-shim.js > es5-shim.min.js

override_dh_auto_clean:
	rm -f *.min.js

# Debian doesn't have what it takes to run the tests
override_dh_auto_test:

override_dh_auto_install:
