## node-es5-shim 4.5.9

=== debian/changelog ===
node-es5-shim (4.5.9-1) unstable; urgency=medium

  * New upstream release.
  * Correct links in the node-es5-shim package.

 -- Julien Puydt <julien.puydt@laposte.net>  Sat, 18 Jun 2016 09:10:05 +0200

node-es5-shim (4.5.8-1) unstable; urgency=medium

  * New upstream release.
  * Bump standards-version up.
  * Use https in Vcs-* fields.
  * Made node-es5-shim ship links to libjs-es5-shim.

 -- Julien Puydt <julien.puydt@laposte.net>  Sat, 14 May 2016 14:45:03 +0200
