=== debian/control ===
--- 
+++ 
@@ -4,14 +4,14 @@
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Julien Puydt <julien.puydt@laposte.net>
 Build-Depends: debhelper (>= 9), nodejs, uglifyjs
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://github.com/es-shims/es5-shim/
-Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-es5-shim.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-es5-shim.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-es5-shim.git
 
 Package: node-es5-shim
 Architecture: all
-Depends: nodejs, ${misc:Depends}
+Depends: nodejs, ${misc:Depends}, libjs-es5-shim (= ${binary:Version})
 Description: ECMAScript 5 compat. shims for old JavaScript engines (Node.js)
  The es5-shim library monkey-patches a JavaScript context to contain
  all ECMAScript 5 methods that can be faithfully emulated with a
