## node-es5-shim 4.5.10

=== debian/changelog ===
node-es5-shim (4.5.10-1) unstable; urgency=medium

  * New upstream release.
  * Update packaging:
    - Bump d/watch to version 4. 
    - Use https in d/copyright's format.
    - Update copyright dates in d/copyright.
    - Bump dh compat to 10. 
    - Put in section javascript.
    - Declare libjs-es5-shim Multi-Arch: foreign following hinter.
    - Bump std-ver to 4.1.2.0. 
    - Use https for upstream links. 

 -- Julien Puydt <julien.puydt@laposte.net>  Sun, 17 Dec 2017 13:00:33 +0100
