=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: node-es5-shim
-Section: web
+Section: javascript
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Julien Puydt <julien.puydt@laposte.net>
-Build-Depends: debhelper (>= 9), nodejs, uglifyjs
-Standards-Version: 3.9.8
-Homepage: http://github.com/es-shims/es5-shim/
+Build-Depends: debhelper (>= 10), nodejs, uglifyjs
+Standards-Version: 4.1.2.0
+Homepage: https://github.com/es-shims/es5-shim/
 Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-es5-shim.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-es5-shim.git
 
@@ -25,6 +25,7 @@
 
 Package: libjs-es5-shim
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Description: ECMAScript 5 compat. shims for old JavaScript engines (library)
  The es5-shim library monkey-patches a JavaScript context to contain
