## node-es5-shim 4.5.12

=== debian/changelog ===
node-es5-shim (4.5.12-1) unstable; urgency=medium

  * New upstrem release.

 -- Julien Puydt <jpuydt@debian.org>  Fri, 28 Sep 2018 07:53:50 +0200

node-es5-shim (4.5.11-1) unstable; urgency=medium

  * New upstream release.
  * Refresh packaging:
    - Point Vcs-* fields to salsa.
    - Use my debian.org mail address.
    - Update copyright dates in d/copyright. 
    - Bump dh compat to 11. 
    - Bump std-ver to 4.2.1. 
    - Use whole words in description. 

 -- Julien Puydt <jpuydt@debian.org>  Tue, 04 Sep 2018 07:08:41 +0200
