=== debian/control ===
--- 
+++ 
@@ -2,17 +2,17 @@
 Section: javascript
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
-Uploaders: Julien Puydt <julien.puydt@laposte.net>
-Build-Depends: debhelper (>= 10), nodejs, uglifyjs
-Standards-Version: 4.1.2.0
+Uploaders: Julien Puydt <jpuydt@debian.org>
+Build-Depends: debhelper (>= 11), nodejs, uglifyjs
+Standards-Version: 4.2.1
 Homepage: https://github.com/es-shims/es5-shim/
-Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-es5-shim.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-es5-shim.git
+Vcs-Git: https://salsa.debian.org/js-team/node-es5-shim.git
+Vcs-Browser: https://salsa.debian.org/js-team/node-es5-shim
 
 Package: node-es5-shim
 Architecture: all
 Depends: nodejs, ${misc:Depends}, libjs-es5-shim (= ${binary:Version})
-Description: ECMAScript 5 compat. shims for old JavaScript engines (Node.js)
+Description: ECMAScript 5 compatibility shims for old JavaScript engines (Node.js)
  The es5-shim library monkey-patches a JavaScript context to contain
  all ECMAScript 5 methods that can be faithfully emulated with a
  legacy JavaScript engine.
@@ -27,7 +27,7 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends}
-Description: ECMAScript 5 compat. shims for old JavaScript engines (library)
+Description: ECMAScript 5 compatibility shims for old JavaScript engines (library)
  The es5-shim library monkey-patches a JavaScript context to contain
  all ECMAScript 5 methods that can be faithfully emulated with a
  legacy JavaScript engine.
