## node-es5-shim 4.5.13

=== debian/changelog ===
node-es5-shim (4.5.13-2) unstable; urgency=medium

  * Bump dh compat to 12 and drop d/compat.
  * Bump std-ver to 4.4.0.

 -- Julien Puydt <jpuydt@debian.org>  Sat, 27 Jul 2019 18:19:19 +0200

node-es5-shim (4.5.13-1) unstable; urgency=medium

  * New upstream release.
  * Bump std-ver to 4.3.0.
  * Mark node-es5-shim as M-A: foreign following hinter.

 -- Julien Puydt <jpuydt@debian.org>  Sun, 14 Apr 2019 00:20:33 +0200
