=== debian/control ===
--- 
+++ 
@@ -3,14 +3,15 @@
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Julien Puydt <jpuydt@debian.org>
-Build-Depends: debhelper (>= 11), nodejs, uglifyjs
-Standards-Version: 4.2.1
+Build-Depends: debhelper-compat (= 12), nodejs, uglifyjs
+Standards-Version: 4.4.0
 Homepage: https://github.com/es-shims/es5-shim/
 Vcs-Git: https://salsa.debian.org/js-team/node-es5-shim.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-es5-shim
 
 Package: node-es5-shim
 Architecture: all
+Multi-Arch: foreign
 Depends: nodejs, ${misc:Depends}, libjs-es5-shim (= ${binary:Version})
 Description: ECMAScript 5 compatibility shims for old JavaScript engines (Node.js)
  The es5-shim library monkey-patches a JavaScript context to contain
