=== debian/tests/control ===
Tests: require
Depends: node-es5-shim
