## node-es5-shim 4.5.14

=== debian/changelog ===
node-es5-shim (4.5.14-2) unstable; urgency=low

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Julien Puydt ]
  * Declare d/rules doesn't require root.
  * Declare the import autopkgtest as superficial.
  * Bump dh compat to 13.
  * Refresh lintian overrides.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 10 Nov 2020 06:30:24 +0100

node-es5-shim (4.5.14-1) unstable; urgency=medium

  * New upstream release.
  * Install to /usr/share instead of /usr/lib.
  * Ship the changelog.
  * Bump std-ver to 4.5.0.

 -- Julien Puydt <jpuydt@debian.org>  Sun, 12 Apr 2020 10:46:00 +0200
