## node-es5-shim 4.5.15

=== debian/changelog ===
node-es5-shim (4.5.15-1) unstable; urgency=medium

  * New upstream release.
  * Bump standards-version to 4.5.15.

 -- Julien Puydt <jpuydt@debian.org>  Sat, 09 Jan 2021 09:42:48 +0100
