## node-es5-shim 4.6.4

=== debian/changelog ===
node-es5-shim (4.6.4-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 22 Dec 2021 10:12:21 +0100

node-es5-shim (4.6.2-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Sun, 05 Sep 2021 08:35:01 +0200

node-es5-shim (4.5.15-2) unstable; urgency=medium

  * Fix d/watch.
  * Bump std-vers to 4.6.0.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 25 Aug 2021 15:15:43 +0200
