=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Julien Puydt <jpuydt@debian.org>
-Build-Depends: debhelper-compat (= 12), nodejs, uglifyjs
-Standards-Version: 4.5.1
+Build-Depends: debhelper-compat (= 13), nodejs, uglifyjs
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: https://github.com/es-shims/es5-shim/
 Vcs-Git: https://salsa.debian.org/js-team/node-es5-shim.git
