=== debian/rules ===
--- 
+++ 
@@ -14,3 +14,6 @@
 override_dh_auto_test:
 
 override_dh_auto_install:
+
+override_dh_changelogs:
+	dh_installchangelogs CHANGELOG.md
