=== debian/tests/control ===
Tests: require
Restrictions: superficial
Depends: node-es5-shim
