## node-es5-shim 4.6.7

=== debian/changelog ===
node-es5-shim (4.6.7-2) unstable; urgency=medium

  * Team upload
  * Fix filenamemangle
  * Drop __proto__ calls

 -- Yadd <yadd@debian.org>  Wed, 21 Sep 2022 15:45:52 +0200

node-es5-shim (4.6.7-1) unstable; urgency=medium

  * New upstream release.
  * Bump standards-version to 4.6.1.

 -- Julien Puydt <jpuydt@debian.org>  Sat, 14 May 2022 20:22:53 +0200

node-es5-shim (4.6.6-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Sun, 01 May 2022 21:46:17 +0200

node-es5-shim (4.6.5-1) unstable; urgency=medium

  * New upstream release.
  * Annotate node-es5-shim's nodejs dep with :any.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 20 Apr 2022 13:06:00 +0200
