=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Julien Puydt <jpuydt@debian.org>
 Build-Depends: debhelper-compat (= 13), nodejs, uglifyjs
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Homepage: https://github.com/es-shims/es5-shim/
 Vcs-Git: https://salsa.debian.org/js-team/node-es5-shim.git
@@ -13,7 +13,7 @@
 Package: node-es5-shim
 Architecture: all
 Multi-Arch: foreign
-Depends: nodejs, ${misc:Depends}, libjs-es5-shim (= ${binary:Version})
+Depends: nodejs:any, ${misc:Depends}, libjs-es5-shim (= ${binary:Version})
 Description: ECMAScript 5 compatibility shims for old JavaScript engines (Node.js)
  The es5-shim library monkey-patches a JavaScript context to contain
  all ECMAScript 5 methods that can be faithfully emulated with a
