=== debian/watch ===
version=4
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-es5-shim-$1/ \
 https://github.com/es-shims/es5-shim/tags .*/v?([\d\.]+).tar.gz
